I don’t see the Yoast internal linking meta box

Requirements

Problems?

REST API Required

The Yoast internal linking meta box was introduced in Yoast SEO for WordPress Premium 4.0 and requires WordPress 4.7 or higher which includes native support for the REST API. You can check your current WordPress version by clicking on the WordPress logo in the top-left corner in your WordPress installation.

If you are running an older WordPress version, you must install the WordPress REST API plugin (Version 2). To install the REST API plugin you can go to your WordPress admin dashboard and search for “rest api”, it should be the first result.

Language

The link suggestions in the internal linking meta box are available for all languages.

Custom post types

Custom Post Types created by both plugins and themes are expected to be supported. After a short period of time, the link suggestions meta box is expected to show up when content is added. If the internal linking box fails to show up please contact support through the appropriate channel here.